import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-process-detail',
  templateUrl: './process.component.html',
  styleUrls: ['./process.component.less']
})
export class  ProcessDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
